Description

Hi,

I am looking for "modetype" variable from the dataset but I could not find where the variable is stored at.

The online codebook says it is in GRIDVARIABLES module.

I searched for every datafile in wave 2 to find which dataset contains that variable but I could not find.

I have also looked at the cross wave data files such as xwavedat but I could not find it from there either.

Could you please direcet me to where I can find that variable?

Thanks,

Yujung

History

#1 - 03/02/2017 10:52 AM - Victoria Nolan

- Status changed from New to In Progress

- Assignee set to Victoria Nolan

- % Done changed from 0 to 10

- Private changed from Yes to No

Dear Yujung,

Many thanks for your message - the team here is looking into it and we'll get back to you as soon as we can.

Best wishes, Victoria

On behalf of the Understanding Society Data User Support Team

#2 - 03/06/2017 09:32 AM - Victoria Nolan

- Status changed from In Progress to Feedback

- Assignee changed from Victoria Nolan to Yujung Whang

- % Done changed from 10 to 90

Dear Yujung,

Modetype is only available in wave 6 in the hhresp, indall and child data files as f_modetype and is the mode of completion of the household grid. It is

not, however, included in waves 1 to 5. The variable that should be of more use to you is *_hholdmodedv which is available for waves 3 to 6 and is

the mode of completing the household interview. There was no modetype variable at wave 2 as all interviews (with the exception of BHPS

telephone-only households) were face to face and there was no switching between face to face and telephone.

Best wishes, Victoria.

#3 - 03/06/2017 01:58 PM - Yujung Whang

Hi, many thanks for the clarification.

Then I'm afraid some of the descriptions on the universe of the variables on the online codebook must be corrected..

For instance, "ethid4a" variable in wave 2 was said to be conditioned on "modetype=1". So I thought there must be a modetype variable in wave 2..

You mentioned that some BHPS sample members were interviewed through telephone. Is there a variable in wave 2 where I can detect those

households?

Also, is it why the online codebook says "ethid4a" variable was asked only for the face-to-face households, to exclude the BHPS telephone only

07/01/2025 1/2



households?

Thanks,

Yujung

#4 - 03/07/2017 04:15 PM - Victoria Nolan

Dear Yujung,

The description of the universe for the variable ethid4a on the online documentation does not need to be corrected. The universe specifies the

conditions relating to the question being asked of the interviewee. Just because modetype is specified in the universe does not mean that it translates

to a variable in the dataset made available to researchers.

There is a variable that identifies telephone interviews in wave 2 (for BHPS sample members only) and is called b_ff_tel. It can be found in hhresp,

hhsamp, indall and indresp data files.

The whole Ethnic Identity module was not asked of telephone interviewees (as specified in the questionnaire). There could be a combination of

reasons for that but significantly the questions as they exist were not formulated to be asked over the telephone – they are quite wordy, repetitive and

without a showcard would likely prove confusing.

Hope this helps, best wishes, Victoria.

#5 - 03/07/2017 04:22 PM - Yujung Whang

Thanks for the clarification !!

Best,

Yujung

#6 - 03/16/2017 11:11 AM - Victoria Nolan

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
